<?php
  $myname = "Bronek";
  $myage  = 37;

  echo "a: " . 73      . "<br>"; // Literał liczbowy
  echo "b: " . "Hej"   . "<br>"; // Literał znakowy
  echo "c: " . FALSE   . "<br>"; // Literał w postaci stałej
  echo "d: " . $myname . "<br>"; // Zmienna znakowa
  echo "e: " . $myage  . "<br>"; // Zmienna liczbowa
?>
